/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
Version: Bountiful Baskets V1
*/

body {font-size: 62.5%;font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;color: #656565;text-align: center;margin: 0;padding: 0;background: url(images/background.jpg) repeat;}

.clear {clear: both;}
h1, h2, h3 {
	margin: 0;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	color: #444444;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: underline;
	/*border-bottom: 1px dotted #CC0001;*/
	color: #c88587;
}

a:hover {
	background: none;
	color:#845252;
}



#wrapper {margin: 20px auto 0;padding: 0;width: 960px;text-align: left; position:relative; z-index:0}

#wrapper .btm {
	/*background: url(images/img05.gif) no-repeat left bottom;
	*/
}

/* Header */

#header {padding: 0;height: 224px;position: relative;}
#header img {margin: 0 auto;width: 960px;display: block;}

/* Begin Structure */
/**********navigation********/
#header #navigation {background: url(images/nav-bckgrd.png) no-repeat;height: 56px;width: 960px;position: relative;top: -10px}

/*#header ul.nav {position: relative; height: 51px;width: 960px;padding: 0;margin: 0;z-index: 200;}
#header ul.nav li { float:left; list-style-type:none;}
#header ul.nav li a { height:51px; display:block; position:absolute; top:0; text-indent:-9999px; outline:none }

#header ul.nav li a.home, #header ul.nav li a.location, #header ul.nav li a.current-offer, #header ul.nav li a.faq, #header ul.nav li a.policies, #header ul.nav li a.contact { background: url(images/navigation-sprite.jpg) no-repeat;height: 51px;}

#header ul.nav li a.home  						{ background-position:-77px 0; width:79px; left:77px }
#header ul.nav li a.home:hover 					{ background-position:-77px -129px }
body.page-id-2 #header ul.nav li a.home, 
body.parent-pageid-2 #header ul.nav li a.home 		{ background-position:-77px -129px }
#header ul.nav li a.location  					{ background-position:-168px 0; width:112px; left:168px }
#header ul.nav li a.location:hover 				{ background-position:-168px -129px }
body.page-id-6 #header ul.nav li a.location, 
body.parent-pageid-6 #header ul.nav li a.location 	{ background-position:-168px -129px }
#header ul.nav li a.current-offer 						{ background-position:-303px 0; width:177px; left:303px }
#header ul.nav li a.current-offer:hover 					{ background-position:-303px -129px }
body.page-id-8 #header ul.nav li a.current-offer, 
body.parent-pageid-8 #header ul.nav li a.current-offer 		{ background-position:-303px -129px }
#header ul.nav li a.faq 								{ background-position:-506px 0; width:84px; left:506px }
#header ul.nav li a.faq:hover 							{ background-position:-506px -129px }
body.page-id-18 #header ul.nav li a.faq, 
body.parent-pageid-18 #header ul.nav li a.faq 				{ background-position:-506px -129px }
#header ul.nav li a.policies 							{ background-position:-616px 0; width:138px; left:616px }
#header ul.nav li a.policies:hover 						{ background-position:-616px -129px }
body.page-id-21 #header ul.nav li a.policies, 
body.parent-pageid-21 #header ul.nav li a.policies 			{ background-position:-616px -129px }
#header ul.nav li a.contact 							{ background-position:-767px 0; width:119px; left:767px }
#header ul.nav li a.contact:hover 						{ background-position:-767px -129px }
body.page-id-23 #header ul.nav li a.contact, 
body.parent-pageid-23 #header ul.nav li a.contact 			{ background-position:-767px -129px }
/***************end of nav*******/
/**************start of secondary nav************/
/*#header ul.menu {position: relative;display: block;text-align: center;padding-top: 15px;}
#header ul.menu li {display: inline-block;}
#header ul.menu li a {position: relative;display: block;float: left;outline: none;margin: 0 15px;font-size: 14px;}
/*#header ul.menu li a.participate, #header ul.menu li a.volunteer, #header ul.menu li a.start {background: url(images/navigation-sprite.jpg) no-repeat;, height: 43px;} 


#header ul.menu li a.participate 					{background-position:-233px -60px; width:114px; left:233px }
#header ul.menu li a.participate:hover 				{background-position:-233px -189px}
#header ul.menu li a.volunteer 					{background-position:-411px -60px; width:114px; left:411px }
#header ul.menu li a.volunteer:hover 				{background-position:-411px -189px}
body.page-id-386 #header ul.menu li a.volunteer, 
body.parent-pageid-386 #header ul.menu li a.volunteer 	{background-position:-411px -189px}
#header ul.menu li a.start	 					{background-position:-560px -60px; width:171px; left:560px }
#header ul.menu li a.start:hover 					{background-position:-560px -189px}
body.page-id-69 #header ul.menu li a.start, 
body.parent-pageid-69 #header ul.menu li a.start	 	{background-position:-560px -189px}


#header ul.sub-menu  {position: relative;list-style: none;height: 20px;z-index: 200;text-align: center;top: -19px;left: -20px;}
#header ul.sub-menu li {display: inline}
#header ul.sub-menu li.first {}
#header ul.sub-menu li a {display: inline-block;padding:10px}*/

/* =Menu
-------------------------------------------------------------- */

#access .menu-header,
div.menu{font-size:14px;margin-left:12px;width:928px;position: relative;z-index: 99999}

#access .menu-header ul,
div.menu ul{list-style:none;margin:0;}

#access .menu-header ul.menu {text-align: center;position: relative;top: 5px}

#access .menu-header li,
div.menu li{/*float:left;*/display: inline-block;position:relative;}
/*mstone*/
#access a{display:block;line-height:38px;padding:0 10px;text-decoration:none;color: #85473e;font-family: Georgia;font-size: 15px;}

#access ul ul{/*box-shadow:0px 3px 3px rgba(0,0,0,0.2);-moz-box-shadow:0px 3px 3px rgba(0,0,0,0.2);-webkit-box-shadow:0px 3px 3px rgba(0,0,0,0.2);*/display:none;position:absolute;top:38px;/*left:0px;*/float:left;width:165px;z-index:99999;padding-top: 10px;background: #c2bc7c}

#access ul ul li{/*min-width:180px;*/position: relative;left: -40px;}

#access ul ul ul{left:205px;/*width of ul ul a */top:0px;border-left: 2px solid #9f9848;}
#access ul ul ul ul {top: -10px;}

#access ul ul a{background:#c2bc7c;line-height:1em;padding:10px 10px 10px 15px;width:180px;height:auto;text-align: left}

#access ul ul ul a {padding: 0 10px 10px 15px}
#access ul ul ul ul a {padding: 0 10px 15px 15px}

#access li:hover > a,
#access ul ul:hover > a{background:#c2bc7c;color:#85775A;}
#access ul li:hover > ul{display:block;}

#access ul li.current_page_item > a,
#access ul li.current_page_parent > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a{color:#71654c;}

* html #access ul li.current_page_item a,
* html #access ul li.current_page_parent a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover{color:#85775A;}


#clear div {
    height: 20px;
}

/* Logo */

#logo {
	padding: 20px 0px 0px 0px;
	width: 754px;
	margin: 0px auto;
}

#logo h1, #logo p {
}

#logo h1 {
	float: left;
	padding: 30px 0 0 20px;
	margin-right: 10px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 2.8em;
}

#logo h1 a {
	color: #FF7900;
}

#logo p {
	float: left;
	margin: 44px 0 0 0;
	padding: 3px 10px 3px 0px;
	font: normal 13px Verdana, Georgia, "Times New Roman", Times, serif;
	font-style: italic;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}

/* message */
#message {
	margin: 0px auto;
	width:900px;
	color: #933C45;
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	padding: 0px 0px 20px 0px;
}
/* Search */
/*
#search {
	float: right;
	width: 230px;
	padding: 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 70px 0 0 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 210px;
	border: none;
	text-transform: lowercase;
	font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#search-submit {
	display: none;
}
*/
/* Menu */

#menu {
	width: 900px;
	
	/*background: url(images/img03.jpg) no-repeat left top;*/
	margin: 0 auto;
	padding: 20px;
	text-align:center;

}

#menu ul {
	margin: 0;
	padding: 13px 0 0 20px;
	list-style: none;
	line-height: normal;

}

#menu li {
	float: left;

}

#menu a {
	
	padding: 5px;
	color:#444444;
	font:12pt Arial,Helvetica,sans-serif;
	text-decoration:underline;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
}

#menu a:hover, #menu .current_page_item a {
}

#menu a:hover {
	/* background: #FF7900; */ 
	color: #845252;
	text-decoration: underline;
}

#menu .first {
	margin-right: 3px;
	/*background: #FF7900;*/
	color: #845252;
}

/* Page */

#page {background: #fffee8;z-index: 100;position: relative;top: -10px;}

#page input[type=button]{float: none;background: url(images/submit.png) no-repeat;height: 35px;width: 80px;border: none;text-indent: -9999px;cursor: pointer;position: relative;left: 0px;margin-bottom: 7px;}
#page input {background: url(images/input-standard.png) no-repeat;width: 132px;padding: 10px 5px 15px;border: none;margin-right: 5px;}
#page input.selectbox {padding: 10px 35px 10px 0px ; width:265px; margin: 0px;}

#page textarea {background: url(images/textarea.png) no-repeat;height: 139px;width: 219px;padding: 9px 5px 10px;border: none;}
#page input.lrg {background: url(images/input-lrg.png) no-repeat;width: 213px;padding: 10px 5px 15px;border: none;margin-right: 5px;}
#page input.small {background: url(images/input-small.png) no-repeat;width: 76px;padding: 10px 5px 15px;border: none;}
#page input[type=submit]{float: none;background: url(images/submit.png) no-repeat;height: 35px;width: 80px;border: none;text-indent: -9999px;cursor: pointer;position: relative;left: 0px;margin-bottom: 7px;}
#page .post .entry input.submit-small {float: none;background: url(images/submit.png) no-repeat;height: 35px;width: 80px;border: none;text-indent: -9999px;cursor: pointer;position: relative;left: 0px;margin-bottom: 7px;display: block;}
#page input.add-to-cart {float: none;background: url(images/add-to-cart.png) no-repeat;height: 35px;width: 80px;border: none;text-indent: -9999px;cursor: pointer;position: relative;left: 0px;margin-bottom: 7px;}
#page input.view-cart {float: none;background: url(images/view-cart.png) no-repeat;height: 35px;width: 80px;border: none;text-indent: -9999px;cursor: pointer;position: relative;left: 0px;margin-bottom: 7px;}
#page input.check-out {float: none;background: url(images/check-out.png) no-repeat;height: 35px;width: 80px;border: none;text-indent: -9999px;cursor: pointer;position: relative;left: 0px;margin-bottom: 7px;}

/*#page select {background: url(images/dropdown.png) no-repeat;height: 37px;width: 226px;border: none;margin-right: 5px;}
#page select.small {background: url(images/dropdown-small.png) no-repeat;height: 34px;width: 76px;border: none;margin-right: 5px;}*/
/* breadcrums */

#breadcrums {
	display:none;
	padding: 5px;
	color: #444444;
	font-size: 1.2em;
}
#breadcrums a {
	color:#444444;
	text-decoration: underline;
}
#breadcrums a:hover {
	color:#845252;
	text-decoration: underline;
}

/* Content */

#content {font-size: 12px;width: 625px;margin-right: 25px;padding: 0 30px 50px 30px;float: left;position: relative;}

#content_t3 {
	padding: 0px 20px 0px 10px;
	min-height: 400px;
}

.post {
	margin-left: 0px;
	padding-bottom: 30px;
	padding-top:10px;
}

.post .title {
	padding-left: 0px;
	/*border-left: 4px solid #F57601;*/
	color: #444444;
}

.post .title a {
	background: none;
	color: #444444;
	border: none;
}

.post .title a:hover {
	text-decoration: underline;
}

.post .meta {
	background: #E0E0E0;
	border-left: 4px double #F57601;
	border-right: 4px double #F57601;
	padding: 3px 10px 3px 10px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.post .meta .comments,.post .meta .permalink {
}

.post .entry {
	padding: 10px 0px 20px 0px;
	text-align: justify;line-height: 26px;
}
#page .post .entry input[type=submit] {float: none;background: url(images/submit.png) no-repeat;height: 35px;width: 80px;border: none;text-indent: -9999px;cursor: pointer;position: relative;left: 135px;margin-bottom: 20px;}
#page .post .entry input.search-small {background: url(images/search.png) no-repeat;height: 35px;width: 80px;border: none;text-indent: -9999px;cursor: pointer;left:0}
/* Sidebar */

#sidebar {padding: 0 0 10px 0;width: 250px;float: right}

#sidebar h2 {margin: 20px 0 7px 0;	padding: 5px 5px 0 15px;;background: url(images/sidebar-heading.png) no-repeat;font-size: 18px;color: #85775a;height: 41px;}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	padding-bottom: 20px;
	display: block;
}

#sidebar li input {background: url(images/input-standard.png) no-repeat;width: 132px;padding: 10px 5px 15px;border: none;}
#sidebar li input.submit-small {float: left;background: url(images/submit.png) no-repeat;height: 37px;width: 86px;border: none;text-indent: -9999px;cursor: pointer;left:0}
#sidebar li input.search-small {float: left;background: url(images/search.png) no-repeat;height: 37px;width: 86px;border: none;text-indent: -9999px;cursor: pointer;left:0}

#sidebar li ul {margin-bottom: 30px; }
#sidebar li ul.login-form {margin-bottom: 7px !important;}

#sidebar li li {
	line-height: 20px;
	padding-bottom: 0;
	display: block;
}

/*#sidebar li li input.small {background: url(images/input-small.png) no-repeat;height: 33px;width: 140px;padding: 10px 5px 0;border: none;}*/
#sidebar li li input.submit-small {float: left;background: url(images/submit.png) no-repeat;height: 37px;width: 86px;border: none;text-indent: -9999px;cursor: pointer;left: 0}

#sidebar li a.sideMenu {
	font-size: 1.5em;
	color: #444444;
}
#sidebar li a.sideMenu:hover {
	color:#845252;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
	color: #BCBCBC;
}

#sidebar h2 {
	color: #85775A;
}

#sidebar p {
	padding-bottom: 20px;
	text-align: justify;
}

#sidebar a {
	color: #c88587;
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #787878;
}

#sidebar a.button-plain {padding: 3px 6px; background: #B17678; margin-right: 10px; color: #FFFEE8;}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 960px;
	height: 20px;
	margin-top: -5px;
	padding: 20px 0 15px 0;
	/*background: #444444;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	background: url(images/footer.png) repeat-y;
	
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
}


#footer a {
	color: #444444;
	border-bottom: 1px #444444 dotted;
}

.viewCart { 
	float:right;
	padding-right:5px;
}

.contributenow {
	background: url(images/basket_sm.png) repeat 0;
}

.offerblock:hover {
	cursor: pointer;
}
